Bug 1201156 - Quirk with displays configuration - screenshot attached
Summary: Quirk with displays configuration - screenshot attached
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-settings-daemon
Version: 21
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Bastien Nocera
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-03-12 07:26 UTC by Paolo Antinori
Modified: 2015-12-02 17:39 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-12-02 10:00:28 UTC
Type: Bug


Attachments (Terms of Use)
screenshot of my 3 screens setup (702.95 KB, image/jpeg)
2015-03-12 07:26 UTC, Paolo Antinori
no flags Details

Description Paolo Antinori 2015-03-12 07:26:34 UTC
Created attachment 1000818 [details]
screenshot of my 3 screens setup

Description of problem:

While using the screen to configure the position of multiple screens I got stuck in a situation where my mouse pointer was in one screen and the window to edit config was on a different screen and was no way to let my mouse reach the other display. 

Screenshot gives the idea


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. happened by chance, probably one could put screen as in my screenshot
2.
3.

Actual results:


Expected results:


Additional info:

mouse was in the bottom screen while the window was in top left and mouse could not travel in top left window.

I managed to save the situation using keyboard and disabling one of the unreachable screens.

Comment 1 Fedora End Of Life 2015-11-04 13:13:25 UTC
This message is a reminder that Fedora 21 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 21. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '21'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 21 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 2 Fedora End Of Life 2015-12-02 10:00:32 UTC
Fedora 21 changed to end-of-life (EOL) status on 2015-12-01. Fedora 21 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.